Results 1 to 6 of 6

Thread: How to downgrade LO in TW?

  1. #1

    Default How to downgrade LO in TW?

    Hi,

    LO6 is already out in TW, that's a little too bleeding edge for my production system.
    How can I downgrade to LO 5.4.4?

    Can I somehow use these repositories? https://build.opensuse.org/repositories/LibreOffice:5.4

    Thanks.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,336
    Blog Entries
    15

    Default Re: How to downgrade LO in TW?

    Quote Originally Posted by SF6 View Post
    Hi,

    LO6 is already out in TW, that's a little too bleeding edge for my production system.
    How can I downgrade to LO 5.4.4?

    Can I somehow use these repositories? https://build.opensuse.org/repositories/LibreOffice:5.4

    Thanks.
    Hi
    Unless you branch and build against Tumbleweed or ask the maintainers of the above repo to add Tumbleweed as a build target...

    That's the nature/feature of Tumbleweed and rolling along with the latest and the greatest....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Oct 2014
    Location
    Italy
    Posts
    2,238

    Default Re: How to downgrade LO in TW?

    You can install any upstream version available from https://www.libreoffice.org/download/download/
    Tumbleweed Gnome on i7 4720HQ + Geforce GTX960M
    testing Leap 15.3

  4. #4

    Default Re: How to downgrade LO in TW?

    Quote Originally Posted by OrsoBruno View Post
    You can install any upstream version available from https://www.libreoffice.org/download/download/
    Ist das "safe", das RPM Paket einfach von der HP zu installieren?
    Muss ich dazu vorher LO6 entfernen (und das pattern als locked deklarieren)?

    Was mich halt wundert, LO6 ist doch erst RC2, wieso wir das dann schon übernommen? Nicht mal in Arch ist es bereits drin.

  5. #5
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: How to downgrade LO in TW?

    it should be safe as the LibreOffice provides static builds
    you could also ping one of the maintainers of the libreoffice 5.4 repo and ask for a TW build (they currently have LEAP 42.2 and 42.3 builds only)
    https://build.opensuse.org/package/s....4/libreoffice
    you could branch it and build a TW version your self I just don't know how OBS works that's way over my head

  6. #6
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: How to downgrade LO in TW?

    actually you could try opening a bug report about the unavailability of LO 5.4 and the fact that 6.0 is an RC for TW and see what the developers say

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •